# Type alias Definition<C, N>

Definition<C, N>: {
createIndexes: PouchDB.Find.CreateIndexOptions["index"][];
} & Meta.Id.Definition<C, N>

#### Type Parameters

- #### C extends Meta.Collections

- #### N extends Meta.CollectionName<C>

#### Type declaration

- ##### createIndexes: PouchDB.Find.CreateIndexOptions["index"][]

- Defined in packages/db/src/meta/pouch/types.ts:94

Generated using TypeDoc